<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>DDRS.PHQ.SetSYPosition</name>
<version>1</version>
<engineversion>30</engineversion>
<description>Set SY Position</description>
<arguments>
<argument index="1" name="Position" type="Var/Sector Position" desc="Position" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><text>set&#160;script&#160;command:&#160;</text><var>CMD_HQSetPosition_Com</var></line>
<line linenr="002" indent=""><var>$Global&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'ddrs.commandunlocked'</var></line>
<line linenr="003" indent=""><var>$Global</var><text>[</text><var>0</var><text>]&#160;=&#160;</text><var>0</var></line>
<line linenr="004" indent=""><var>$Global</var><text>[</text><var>1</var><text>]&#160;=&#160;</text><var>$Position</var></line>
<line linenr="005" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="DDRS.PHQ.SetSYPosition" /><sval type="int" val="30" /><sval type="string" val="Set SY Position" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="2"><sval type="string" val="Position" /><sval type="string" val="Global" /></sval><sval type="array" size="5"><sval type="array" size="3"><sval type="int" val="120" /><sval type="int" val="18" /><sval type="int" val="761" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="ddrs.commandunlocked" /><sval type="int" val="1" /></sval><sval type="array" size="7"><sval type="int" val="130" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="130" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="52" /><sval type="string" val="Position" /></sval></sval><sval type="int" val="0" /><sval type="int" val="0" /></sval>
</codearray>
</script>
